
Foreman - Feature #3674

change hosts to systems and hostgroups to system_groups

11/17/2013 07:16 PM - Joseph Magen

Status: Rejected   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.9.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 11/18/2013 08:42 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

This is a spike.  It may not be merged.

https://github.com/theforeman/foreman/pull/1034

#2 - 11/19/2013 10:51 AM - Dominic Cleal

- Category set to Web Interface

- Target version set to 1.10.0

#3 - 12/04/2013 01:11 PM - Dominic Cleal

- Target version changed from 1.10.0 to 1.9.3

#4 - 12/16/2013 11:47 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

This was spike work for sprint 17, but has not been merged in Foreman develop.  We can re-open this should we decide to take it on.
